# Playfair Display

## An Open Source typeface family for display and titling use

![Playfair Display specimen](https://rawgithub.com/clauseggers/playfair-Display/master/Images/Playfair-Display-A4-specimen.svg)

Play­fair is a trans­itional design. From the time of enlight­en­ment in the late 18th cen­tury, the broad nib quills were replaced by poin­ted steel pens. This influ­enced typo­graph­ical let­ter­forms to become increas­ingly detached from the writ­ten ones. Devel­op­ments in print­ing tech­no­logy, ink and paper mak­ing, made it pos­sible to print let­ter­forms of high con­trast and del­ic­ate hairlines.

This design lends itself to this period, and while it is not a revival of any par­tic­u­lar design, it takes influ­ence from the designs of printer and typeface designer John Bask­erville, the punch­cut­ter Wil­liam Martin’s typeface for the ‘Boy­dell Shak­speare’ (sic) edi­tion, and from the ‘Scotch Roman’ designs that fol­lowed thereafter.

As the name indic­ates, Play­fair Dis­play is well suited for titling and head­lines. It has an extra large x-height and short des­cend­ers. It can be set with no lead­ing if space is tight, for instance in news head­lines, or for styl­istic effect in titles. Cap­it­als are extra short, and only very slightly heav­ier than the lower­case char­ac­ters. This helps achieve a more even typo­graph­ical col­our when type­set­ting proper nouns and ini­tial­isms. Lan­guages, like Ger­man, where nouns are cap­it­al­ized, par­tic­u­larly bene­fit from this lower con­trast between lower and upper case glyphs. In Ger­man, with it’s many cap­it­al­ized words, and other European lan­guages that use many dia­crit­ical char­ac­ters, it is advised to use more leading.

Being a trans­itional design, styl­ist­ic­ally Play­fair can accom­pany Geor­gia, where Geor­gia is used for body text.

Play­fair includes a full set of small-caps, com­mon lig­at­ures, and dis­cre­tion­ary lig­at­ures. For Pol­ish, a set of altern­ate dia­crit­ical char­ac­ters designed with ‘kreska’s are included. All European lan­guages using the latin script are sup­por­ted. A set of eight arrow devices are also included.

Play­fair Dis­play also cover the cyril­lic glyphs used in Bul­garian, Belarus­ian, Rus­sian, Bosnian/Serbian (includ­ing Ser­bian mor­pho­logy for б), and Ukrainian.

Play­fair Dis­play comes in three weights and two styles, includ­ing small-caps for all weights and styles – also for the cyrillic.

Go to **[Google Web­fonts to use Play­fair Dis­play as a web­font](http://www.google.com/fonts/specimen/Playfair+Display)**. Spe­cial fonts con­tain­ing small-cap glyphs in the place of the lower­case glyphs have also been put on Google Web­fonts. Use these fonts for true small-caps in browsers without Open­Type cap­ab­il­it­ies. You do not need to down­load these fonts as the small-caps are already in Play­fair Dis­play proper.

Play­fair Dis­play is pub­lished under the [SIL Open Font License Version 1.1](https://github.com/clauseggers/Playfair-Display/blob/master/OFL.txt), grant­ing you license to use the fonts free of charge, and enables you to extend & modify the fam­ily should you wish to. The com­plete source-files are avail­able in this repository.

## Supported languages

**Playfair Display supports the following languages**
Afrikaans, Albanian, Asu, Basque, Belarusian, Bemba, Bena, Bosnian, Bulgarian, Catalan, Chiga, Congo Swahili, Cornish, Croatian, Czech, Danish, Embu, English, Esperanto, Estonian, Faroese, Filipino, Finnish, French, Galician, Ganda, German, Gusii, Hungarian, Icelandic, Indonesian, Irish, Italian, Jola-Fonyi, Kabuverdianu, Kalaallisut, Kalenjin, Kamba, Kikuyu, Kinyarwanda, Latvian, Lithuanian, Luo, Luyia, Macedonian, Machame, Makhuwa-Meetto, Makonde, Malagasy, Malay, Maltese, Manx, Meru, Morisyen, North Ndebele, Norwegian Bokmål, Norwegian Nynorsk, Nyankole, Oromo, Polish, Portuguese, Romanian, Romansh, Rombo, Rundi, Russian, Rwa, Samburu, Sango, Sangu, Sena, Serbian, Shambala, Shona, Slovak, Slovenian, Soga, Somali, Spanish, Swahili, Swedish, Swiss German, Taita, Teso, Turkmen, Vunjo, Welsh, and Zulu.

Playfair Display is designed by **[Claus Eggers Sørensen](http://forthehearts.net/)** in 2005–2015, and is published under the [SIL Open Font License Version 1.1](https://github.com/clauseggers/Playfair-Display/blob/master/OFL.txt).

## Building ttfs for Google Fonts

The GoogleFonts version has different vertical metrics.

To generate the fonts run

```
$ python sources/generate_gf_version.py
```